<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="34dp"
    android:height="34dp"
    android:viewportWidth="34"
    android:viewportHeight="34">
    <path
        android:fillColor="@color/white"
        android:pathData="M17,31.167C24.824,31.167 31.167,24.824 31.167,17C31.167,9.176 24.824,2.833 17,2.833C9.176,2.833 2.833,9.176 2.833,17C2.833,24.824 9.176,31.167 17,31.167Z"
        android:strokeWidth="2"
        android:strokeColor="@color/white"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="@color/white"
        android:pathData="M13.458,12.75V21.25"
        android:strokeWidth="2"
        android:strokeColor="@color/black"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="@color/white"
        android:pathData="M20.542,12.75V21.25"
        android:strokeWidth="2"
        android:strokeColor="@color/black"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
</vector>
